GLISTEN - Bug #5212

Home Page --> Log in --> View profile --> applicant is not able to update profile password When the
applicant updates his password system does not give any validation for "your password
successfully update”.

11/18/2022 10:42 AM - Mohd Irfan

Status: Closed Start date: 11/18/2022
Priority: High Due date:

Assignee: Manoj jaswal % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Step to reproduce the bug:

Home Page --> Log in --> View profile --> applicant is not able to update profile password When the applicant updates his password
system does not give any validation for "your password successfully update".

when the applicant updates his password then applicant provided mail should send a password update or password change mail
See attached screenshot:
History

#1 - 11/18/2022 11:00 AM - Mohd Irfan
- File clipboard-202211181058-faedg.png added
- File clipboard-202211181100-mycjs.png added

- Subject changed from Home Page --> Log in --> View profile --> to Home Page --> Log in --> View profile --> When the applicant updates his
password system does not give any validation for "your password successfully update”.

- Description updated
- Assignee set to Manoj jaswal

- Priority changed from Normal to High

#2 - 11/18/2022 12:21 PM - Mohd Irfan

- Subject changed from Home Page --> Log in --> View profile --> When the applicant updates his password system does not give any validation for
"your password successfully update". to Home Page --> Log in --> View profile --> applicant is not able to update profile password When the applicant
updates his password system does not give any validation for "your password successfully update”.

- Description updated

#3 - 11/18/2022 06:46 PM - Manoj jaswal

- Status changed from New to Resolved

#4 - 11/22/2022 11:00 AM - Mohd Irfan
- File clipboard-202211221100-ouift.png added

- Status changed from Resolved to Closed

This issue has been verified
and it has been found that the issue is fixed!

see attached screenshot:
Files

clipboard-202211181058-faedg.png 60.6 KB 11/18/2022 Mohd Irfan
clipboard-202211181100-mycjs.png 159 KB 11/18/2022 Mohd Irfan
clipboard-202211221100-ouift.png 85.5 KB 11/22/2022 Mohd Irfan
